@charset "shift_jis";
.text{
	line-height: 44px;
	font-size: 16px;
	margin: 0px;
	padding-right: 5px;
	padding-left: 5px;
	}
.text2{
	margin-top:15px;

}
.text3{
	margin-top: 15px;
	
}
.text4{
	text-align:right;
}
.text-all{
	

	margin-top:10px;
}
.text-all2{
	padding-bottom: 37px;
	padding-top: 0px;
	margin-top: -4px;
	background-color: #FFF;
}
.text-bun{
	width: 580px;
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
	margin-top: 10px;
}
	
.clear {
	clear: both;
	float: none;
	background-image: url(../../cottonimg/text-back.jpg);
	background-repeat: no-repeat;
	
}
.text-img {
	background-image:url(../../cotton/img/text-back.jpg); 
	background-repeat:no-repeat;
	margin-left:20px;
}
.fram {
	color: #666666;
	width: 639px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	font-size: 12px;
}
.clear {
	clear: both;
}
.data_fream {
	padding: 0px;
	width: 599px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	background-color: #9484A6;
	font-size: 12px;
}
.data_title {
	margin: 0px;
	width: 599px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: center;
}
.data_mini_title {
	font-size: 1em;
	font-weight: bold;
	color: #666666;
	width: 587px;
	background-color: #DBD3E5;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
	padding: 5px;
}
.data_text {
	font-size: 0.83em;
	line-height: 17.5px;
	color: #666666;
	background-color: #FFFFFF;
	margin: 0px;
	width: 577px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #9484A6;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
}
.data_buy {
	background-color: #FFFFFF;
	text-align: right;
	width: 587px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-bottom-color: #9484A6;
	border-left-color: #9484A6;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.report-title {
	width: 619px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
}

.buy {
	width: 116px;
	padding: 0px;
	margin: 0px 0px 0px auto;
}

.buy2 {
	width: 614px;
	padding: 0px 5px 10px 0px;
	margin: 0px 10px 20px;
	text-align: right;
	background: #DEF3F9;
}

.hirokititle {
	font-size: 0.9em;
	line-height: 110%;
	color: #000;
	background: url(../../vest/img/h-title.jpg) no-repeat;
	margin: 0px 30px;
	padding: 85px 10px 0px 165px;
	width: 404px;
	height: 56px;
}

.hirokiwrpper {
	border-right: 1px solid #FF5959;
	border-bottom: 1px solid #FF5959;
	border-left: 1px solid #FF5959;
	width: 567px;
	margin: 0px 30px 20px;
	padding: 10px 5px 5px;
}

.hirokisub {
	margin-bottom: 5px;
	padding-left: 10px;
}

.hirokitext {
	font-size: 1em;
	line-height: 130%;
	text-align: justify;
	padding-left: 40px;
	margin-bottom: 10px;
}

.hirokibuy {
	text-align: right;
}

.box {
	width: 452px;
	padding: 5px 15px 0px 147px;
	margin: 20px 10px 0px;
	background: url(../../mizuq/img/bg.jpg) no-repeat left top;
}

.big-text {
	font-weight: bold;
}

.box2 {
	margin: 10px 10px 35px;
	width: 619px;
	padding: 0px;
}

.box3 {
	width: 452px;
	padding: 5px 147px 0px 15px;
	margin: 20px 10px 0px;
	background: url(../../mizuq/img/bg.jpg) no-repeat right top;
}

.img1 {
	margin: 0px 0px 5px;
	padding: 0px;
	width: 452px;
}

.text1 {
	font-size: 1.15em;
	text-align: justify;
	margin: 0px auto;
	padding: 0px 8px;
	width: 432px;
	color: #83511E;
	line-height: 130%;
}

.img2 {
	margin: 13px 55px 8px;
	padding: 0px;
	width: 400px;
}
